using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace CH1_EX3
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void btnEnter_Click(object sender, EventArgs e)
        {
            if (txtUserName.Text.Trim() == "ali" && txtPass.Text.Trim() == "123")
                MessageBox.Show("کاربر محترم به سیستم خوش آمدید", "خوش آمدید", MessageBoxButtons.OK, MessageBoxIcon.Information);
            else
                MessageBox.Show("اسم کاربری یا رمز عبور شما اشتباه می باشد", "خطا در ورود اطلاعات", MessageBoxButtons.OK, MessageBoxIcon.Error);
        }

        private void btnRegister_Click(object sender, EventArgs e)
        {
            Form2 frm2 = new Form2();
            frm2.ShowDialog();
        }
    }
}
